:root {
    --highlightcolor: #70D850;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
a
{
    color: var(--highlightcolor);
}

/**** Hintergrundfarben ***********************************************************************************************/

section.header-content-wrapper.bg-secondary,
.bg-secondary { background-color: var(--highlightcolor) !important; }

/**** Content Elemente ************************************************************************************************/

main ol li::before,
main ul li::before {
    color: var(--highlightcolor);
}

/**** Elemente *** Accordion ******************************************************************************************/

.accordion .accordion-button:not(.collapsed) {
    color: var(--highlightcolor);
}
.accordion .accordion-button::after {
    background-image: url('../../../images/accordion-arrow-neu-im-betrieb.svg');
}